## python-keyutils 0.3.0

=== debian/changelog ===
python-keyutils (0.3.0-3) unstable; urgency=medium

  * fix build failure when the default decoder is ascii.
    d/p/force-utf-8-encoding.patch (Closes: #811301)
    - thanks Martin Michlmayr <tbm@hpe.com> for the useful bug report and help!
    - thanks Nicolas Dandrimont <olasd@debian.org> for the help and patch!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 19 Jan 2016 15:30:00 +0100

python-keyutils (0.3.0-2) unstable; urgency=low

  * Restrict build archs to linux-any, since keyutils is not
    available otherwise.
  * fix copyright file, as per ftpmasters suggestion.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Dec 2015 08:52:09 +0100

python-keyutils (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #808962).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 25 Dec 2015 02:41:53 +0100
