## python-keyutils 0.4

=== debian/changelog ===
python-keyutils (0.4-1) unstable; urgency=medium

  * New upstream release
  * Bump std-version to 3.9.8, no changes required.
  * Bump compat level to 10
  * Drop patches, upstream.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 21 Nov 2016 09:52:27 +0100
