## python-keyutils 0.5

=== debian/changelog ===
python-keyutils (0.5-1) unstable; urgency=medium

  * New upstream release
  * Bump std-version to 4.0.1, no changes required.
  * Add setuptools and pytest-runner build-dependencies,
    needed on this new version.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 18 Aug 2017 23:01:34 +0200
