=== debian/control ===
--- 
+++ 
@@ -6,8 +6,12 @@
                dh-python,
                libkeyutils-dev,
                python-all-dev,
-               python3-all-dev
-Standards-Version: 3.9.8
+               python-setuptools,
+               python-pytest-runner,
+               python3-all-dev,
+               python3-pytest-runner,
+               python3-setuptools
+Standards-Version: 4.0.1
 Homepage: https://github.com/sassoftware/python-keyutils/
 
 Package: python-keyutils
