## python-keyutils 0.6

=== debian/changelog ===
python-keyutils (0.6-3build6) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:43:19 +0000

python-keyutils (0.6-3build5) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 19:03:49 +0000

python-keyutils (0.6-3build4) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:29:36 +0100

python-keyutils (0.6-3build3) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:54:01 +0000

python-keyutils (0.6-3build2) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:26:10 +0100

python-keyutils (0.6-3build1) lunar; urgency=medium

  * No-change rebuild with Python 3.11 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 21 Mar 2023 05:53:12 +0000

python-keyutils (0.6-3) unstable; urgency=medium

  * Bump std-version to 4.6.0
  * Bump compat level to 13
  * Run cython3 during build, fixing FTBFS with Python3.11 (Closes: #1023900)
  * Make sure c files are regenerated by deleting _keyutils.c during clean.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 12 Nov 2022 14:39:02 +0100

python-keyutils (0.6-2) unstable; urgency=medium

  * Bump compat level to 12 
  * Bump std-version to 4.4.0, no changes required
  * Drop Python2 package (Closes: #937873)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Sep 2019 13:21:11 +0200

python-keyutils (0.6-1) unstable; urgency=medium

  * New upstream release
  * Bump compat level to 4.3.0, no changes required
  * Bump copyright years
  * copyright file in https mode

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 05 Feb 2019 17:28:37 +0100
