=== debian/control ===
Source: python-keyutils
Section: python
Priority: optional
Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               cython3,
               libkeyutils-dev,
               python3-all-dev,
               python3-pytest-runner,
               python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/sassoftware/python-keyutils/

Package: python3-keyutils
Architecture: linux-any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python3 bindings for keyutils
 python-keyutils is a set of Python bindings for keyutils (available from
 http://people.redhat.com/~dhowells/keyutils), a key management suite that
 leverages the infrastructure provided by the Linux kernel for safely storing
 and retrieving sensitive information in your programs.
 .
 This is the Python3 package.
