=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

export PYBUILD_NAME=keyutils
%:
	dh $@ --with python3 --buildsystem=pybuild
